/*----------------------Allgemeines-----------------------------*/
* {
    margin: 0;
    padding: 0;
    border: 0;
} 
body 
{
	
	font-size:12px;
	color:#565656;
	font-family:'Verdana ','Arial', sans-serif;
	line-height : 16px;
	text-align:center;
	border:0px;
	margin:0px;
	padding:0;
	background: url(grafiken/verlauf.gif);
	background-repeat:repeat-x;
	overflow-y:scroll;
}

table
{
	border-collapse:collapse;
}

td
{
	font-size:12px;
	font-family:'Verdana ','Arial', sans-serif;
	line-height : 16px;	
}

input, textarea, select
{
	margin-top:2px;
	margin-bottom:2px;
}
input, textarea
{
	border-top: 1px solid #8e8e8e;
	border-right: 1px solid #cecece;
	border-bottom: 1px solid #e3e3e3;
	border-left: 1px solid #cecece;
}

#ie_bug_handler
{
	width:660px;
}

#ie_bug_handler tr
{
	vertical-align:top;
}

img
{
	border:0;
}


#kopfzeile
{
	position:relative;
	background: url(grafiken/kopf.gif);
	background-repeat:no-repeat;
	height:200px;
	width:718px;
}

#impressum
{
	position:absolute;
	top:15px;
	left:610px;
}

#menue
{
	position:absolute;
	top:150px;
	left:0px;
	height:50px;
	width:718px;
	background-color:#4fac82;
}

#menue div
{
	float:left;
	border-right:1px solid #ffffff;
	padding-top:15px;
	padding-left:15px;
	padding-right:14px;
	padding-bottom:0;
	height:50px;
	background: url(grafiken/menue_verlauf.gif);
	background-repeat:repeat-x;
}


#menue a, #menue span
{
	color:#ffffff; text-decoration:none;
}


#menue a:hover div, #menue span div
{
	background: url(grafiken/spacer.gif);
	background-color:#4fac82;height:35px;
}

#menue_home div
{
	padding-left:0;
	padding-right:0;
}


h6
{
	font-weight:normal;
	color:#565656;
	font-size:14px;
	font-family:'Verdana ','Arial', sans-serif;
	line-height : 20px;
}



h6 span
{
	color:#4FAC82;
}

h6 a, a
{
	color:#565656;
	text-decoration:underline;
}

h6 a:hover, a:hover
{
	color:#565656;
}

h1
{
	font-weight:normal;
	font-size:24px;
	line-height:32px;
	color:#4FAC82;
}

h5
{
	font-weight:normal;
	font-size:18px;
	line-height:28px;
}

h4
{
	color:#4FAC82;
	font-weight:normal;
	font-size:12px;
	line-height : 16px;
}

h3
{
	font-weight:normal;
	font-size:14px;
	line-height:20px;
}

h2
{
	color:#4FAC82;
	font-weight:normal;
	font-size:15px;
	line-height: 20px;	
}


#container
{
	position:relative;
	background-color:#ffffff;
	width:718px;
	border-left:#4fac82 1px solid;
	border-right:#4fac82 1px solid;
	border-bottom:#4fac82 1px solid;
	margin:auto;
	text-align:left;
}

#inhalt
{
	position:relative;
	top:0px;
	border:28px solid #ffffff;
	width:660px;
	
}

.inhaltstabelle td, th
{
	line-height:20px;
	padding:0 10px 0 10px;
	text-align:left;
}

.inhaltstabelle thead
{
	color:#ffffff;
	background-color:#4FAC82;
}

.inhaltstabelle .grau {
	background-color:#d6d6d6;
}

.inhaltstabelle .hellgrau {
	background-color:#eaeaea;
}

.eingabefeld
{
	height:18px;
}

.button
{
	border:0;
	border-bottom: 1px solid #8e8e8e;
	border-right: 1px solid #cecece;
	border-top: 1px solid #e3e3e3;
	border-left: 1px solid #cecece;

}

.angebot #block
{
	background-color:#c70013;
	color:#ffffff;
	font-weight:bold;
	border-top:5px #c70013 solid;
	border-bottom:5px #c70013 solid;
	border-left:15px #c70013 solid;
	border-right:15px #c70013 solid;
	font-size:14px;
	line-height:22px;
	font-family:'Verdana ','Arial', sans-serif;
}


.angebot #hinweis
{
	font-size:8px;
}

.angebot
{
	padding-top:10px #ffffff solid;
}